Table of Contents

Class: Local | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
(internal) A reference to a local object.
Methods |
--- | ---
__init__ __repr__ decref incref
| __init__
    __init__ (
            self,
            object,
            perspective=None,
            )
Initialize.
| __repr__
    __repr__ ( self )
| decref
    decref ( self )
Decrement and return my reference count.
| incref
    incref ( self )
Increment and return my reference count.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0